Loading...
Searching...
No Matches
caf::detail::tl_from< class > Struct Template Reference

Construct a type list from types that take a list of variadic template arguments. More...

## Detailed Description

template<class>
struct caf::detail::tl_from< class >

Construct a type list from types that take a list of variadic template arguments.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_list.hpp